/* ///////////////////////////////////////////////////////////////////////
 * File:		synch.h		
 *
 * Created:		08.11.24			
 * Updated:		08.11.24
 *
 * Brief:		The Unix Synchronization Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_PLATFORM_UNIX_SYNCH_H
#define EXTL_PLATFORM_UNIX_SYNCH_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "lock.h"
/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_UNIX_SYNCH_H */
/* //////////////////////////////////////////////////////////////////// */

